var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/reviews/user/[clerk_id]/route.js")
R.c("server/chunks/[root-of-the-server]__18798739._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_reviews_user_[clerk_id]_route_actions_d6d3e355.js")
R.m(231704)
module.exports=R.m(231704).exports
